package com.casic.PgInterface.intelPlan.dto;

import java.util.List;

public class PgPlanResultRe {

    private String taskKey;
    private List<PgPlanResult> pgPlanResultList;

    public String getTaskKey() {
        return taskKey;
    }

    public void setTaskKey(String taskKey) {
        this.taskKey = taskKey;
    }

    public List<PgPlanResult> getPgPlanResultList() {
        return pgPlanResultList;
    }

    public void setPgPlanResultList(List<PgPlanResult> pgPlanResultList) {
        this.pgPlanResultList = pgPlanResultList;
    }

}